.subscribe {
  background: #F4EDED;
}

.subscribe .content {
  padding: 10px 0 !important;
}

.subscribe .content * {
  display: inline-block;
  font-family: "Open Sans", Helvetica, Arial;
}

.subscribe-links li {
  display: inline;
  list-style: none;
  margin-left: 20px;
}

.subscribe-links li a {
  text-decoration: none;
}

.subscribe-links li a:hover {
  text-decoration: underline;
}
